


.. index::
   pair: Documentation ; Wikimedia

.. _wikimedia_ecr:

=======================
Wikimedia
=======================

.. seealso::

   - http://fr.wikipedia.org/wiki/Wikimedia



.. toctree::
   :maxdepth: 3

   ecriture/ecriture
   projects/projects
